﻿.jt-zoom-img-onhover img {
    transform: scale(1);
    transition: 1000ms;
    overflow: hidden !important;
}

.jt-zoom-img-onhover:hover img {
    transform: scale(1.1);
    transition: 1000ms;
}

.headpage {
    height: 500px;
}

.headpage-bg {
    height: 480px;
    width: 68%;
    min-width: 460px;
    position: absolute;
    background-position: left,top;
    background-size: cover;
}

.bk-def-color {
    background-color: #004ba3;
}

ion-icon {
    font-size: 34px;
    font-weight: bolder;
}

ion-icon {
    color: #004ba3;
}

ion-text {
    font-weight: bold;
    color: #004ba3;
    font-size: 26px;
}


a {
    text-decoration: none !important;
}



